Debian Bug report logs - #706850
ITP: tryton-modules-sale-shipment-cost -- Sale Shipment Cost Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:21:02 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-sale-shipment-cost/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706850; Package wnpp. (Sun, 05 May 2013 13:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:21:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-sale-shipment-cost-- Sale Shipment Cost Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:19:32 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-sale-shipment-cost
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Sale Shipment Cost Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds the handling of shipment costs for sales.


This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: tryton-modules-sale-shipment-cost -- Sale Shipment Cost Module for the Tryton Application Platform' from 'ITP: tryton-modules-sale-shipment-cost-- Sale Shipment Cost Module for the Tryton Application Platform' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 06 May 2013 17:09:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706850: 706951 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:37 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706850: 706839 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:32 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:04:09 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:04:09 GMT) Full text and rfc822 format available.

Message #16 received at 706850-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706850-close@bugs.debian.org
Subject: Bug#706850: fixed in tryton-modules-sale-shipment-cost 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:11 +0000
Source: tryton-modules-sale-shipment-cost
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-sale-shipment-cost, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706850@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-sale-shipment-cost package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:17:23 +0100
Source: tryton-modules-sale-shipment-cost
Binary: tryton-modules-sale-shipment-cost
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-sale-shipment-cost - Tryton Application Platform (Sale Shipment Cost Module)
Closes: 706850
Changes: 
 tryton-modules-sale-shipment-cost (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-sale-shipment-cost (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-sale-shipment-cost (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-sale-shipment-cost (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706850).
 .
 tryton-modules-sale-shipment-cost (2.6.0-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-sale-shipment-cost (2.6.0-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 97384664bbc576f964c062302916591099e04af9 1899 tryton-modules-sale-shipment-cost_3.0.0-2.dsc
 3edc4ab34941ee2e08ae83b476e6d5de3a07ac00 22020 tryton-modules-sale-shipment-cost_3.0.0.orig.tar.xz
 714fb167c095ec620b84476e0d4a080a586918e5 9648 tryton-modules-sale-shipment-cost_3.0.0-2.debian.tar.xz
 e94e582a7d760746c3bd6b88e0ddc17dc34bf097 13428 tryton-modules-sale-shipment-cost_3.0.0-2_all.deb
Checksums-Sha256: 
 45725171f0bf99d7f5a1d2b89391c8f22f970e72653c864f4f96228324b72aa2 1899 tryton-modules-sale-shipment-cost_3.0.0-2.dsc
 3e06eab3ab53d9b79e54b90e5f8cd7717f362a08a9df39d7864a494e74483eef 22020 tryton-modules-sale-shipment-cost_3.0.0.orig.tar.xz
 9290e4e015100de8561030f3cb45ef02f1eb26d81f754c927fcb36073270e667 9648 tryton-modules-sale-shipment-cost_3.0.0-2.debian.tar.xz
 36dced9b2c7be79e60cf29ff2be9685e6e8ebcb20df629df9990e75ce7b27e4f 13428 tryton-modules-sale-shipment-cost_3.0.0-2_all.deb
Files: 
 548e48524a2768377e5d2676abd17582 1899 python optional tryton-modules-sale-shipment-cost_3.0.0-2.dsc
 f54bdf583454679d022a2fd3148337b8 22020 python optional tryton-modules-sale-shipment-cost_3.0.0.orig.tar.xz
 aba4244ecb73dd56d1263b3ad1cd35b2 9648 python optional tryton-modules-sale-shipment-cost_3.0.0-2.debian.tar.xz
 341d34540ba496442d43e22a566d4818 13428 python optional tryton-modules-sale-shipment-cost_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2qTAAoJEAOIHavrwpq5LskIAKzcODx1dnwtmqArLAO/Zjfu
Fmje/Tmekyv+tXDHSyzXevMZMEvA5TC5EkAoVEZepR+XlrzttCHpXusMeMawZHw4
5oxt6oYp8UdOQLemY6n9QKeboCMdIw9G4w5y0R9MxCuxQRNjM4eyReJuhLsvu6JF
2+jXT9F5IIgunE+d1vkDrayAwuN3tPk5zEd3Gpmh1R97DQKziVFCdjkOYEF6YOBS
iJqmaH0prnBysoJE2i1ZWRWaSEt6+QHQR6DoigEx+V//xJgPAau9WCB6WPFOD6Zv
K/gF204FS5dYZfJ7eOZP1w47jE+tRC2ts71bTNy5WDiGdG0KEfMNkFmVw9sd9Ug=
=N47G
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:35:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:58:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.